
import request from '@/utils/request'

//汇票兑现列表
export function redemptionbillLists(params: any) {
    return request.get({ url: '/bill.redemption_bill/lists', params })
}

// 添加退款申请
export function redemptionbillAdd(params: any) {
    return request.post({ url: '/bill.redemption_bill/add', params })
}

// 编辑退款申请
export function redemptionbillEdit(params: any) {
    return request.post({ url: '/bill.redemption_bill/edit', params })
}

// 删除退款申请
export function redemptionbillDelete(params: any) {
    return request.post({ url: '/bill.redemption_bill/delete', params })
}

//汇票兑现详情
export function redemptionbillDetail(params: any) {
    return request.get({ url: '/bill.redemption_bill/detail', params })
}